<?PHP header('Content-Type: text/html; charset=windows-1252');
$targetX="index1";
include('./configure/config.inc.php');
extract($_GET);@$testpage2=($_GET['testpage']);
if($testpage == $testpage2){
include("./configure/data/canonical.inc.php");
include("./configure/config2.inc.php");
include("./configure/data/content.inc.php");
include("./configure/data/contact.inc.php");
include("./configure/config-sites2.inc.php");
include("./configure/data/imprint.inc.php");
include('./includes/'.$wsgfk.'/index1.inc.php');
}else{
include("./configure/data/canonical.inc.php");
include("./configure/config2.inc.php");
include("./configure/data/content.inc.php");
include("./configure/data/contact.inc.php");
include("./configure/config-sites2.inc.php");
include("./configure/data/imprint.inc.php");
include('./includes/'.$wsgfk.'/index.inc.php');
}
?>
